cd //Please follow these rules to modify ini info:
//1. start commments with "//" in a new line
//2. tcom tool page name as section name
//3. follow the section,add the commments and key you needed

//COM Connection section
[COM connection]
//high speed mode control
Highspeed_control_enable=1

//Preset Data section
[PresetData]
//rule: each project name should end with a comma
//project name is not case sensitive but should be consistent with a existed one. 
Select_project_list=Shadow,Lunar,Kylin,Scout,Pony,Rain,Probe,

//OTA Streamer section
[OTA Streamer]
//rule: each project name should end with a comma
//project name is not case sensitive but should be consistent with a existed one. 
Project_list=DVBS,ABS,DSMCC
//upg mode is all flash, tv logo, radio logo, ad logo, biss key, data base. 
Upg_mode_name=ALL,Tv_logo,Radio_logo,Ad_logo,Biss_key,Database,
Upg_mode_id=0xFF,0x94,0x95,0x96,0xAC,0x9C,

//CCT section
[CCT]
// CCT new format flash [save block bin] group ,this group just for internal use.if release for customer,pls remove the follow
Internal_tool_control=1
New_ucakey = false
BISS_MAX_KEYINFOS = 200

//UPG section
[UPG]
//select UPG tool's function model
//rule: each name should end with a comma
Function_list=dump_flash,upg_all,
//configuration the limit of user,only configure 0 or 1.if 1,means administrator,else means common user.
User_limit=1
[BarCode]
Project_Type=HM/IS1521-M,M88CS2100/2000,M88VS3001/CC5000K,VT6000,M88CC5000/6000,M88CC5000/6000-CA
//MAGIC
IP=192.168.35.77
Port=4000
USERIDlLength=16
STBIDLength=16
SERIALIDLength=16
HARDIDLength=16
//JAZZ&WARRIORS&CONCERTO
//Length of SN
LenSN = 72
//number systems
//A.Decimal B.hexadecimal C.OnlyNumChar D.NoLimit
//Only support capital letter
NumSys = D
PrintCAID = 0
FindBarcodeByIndex = 0
PrifixConcerto = 0
SeparatorConcerto = 0
BarcodeNumberLenConcerto = 0
[Tcom]
Tcom_Debug=0
[WatchLabels]
LabelNum = 0
Label0=
Label1=

[LogKeywords]
Keywords=init ok;reset
